﻿@charset "utf-8";
/* CSS Document */

.▼コンテンツエリア----------------------- {
}

#main-contents #semileft{
	float: left;
	width: 600px;
	margin-right: 20px;
	margin-left: 10px;
}
#main-contents #semileft .txt{
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 160%;
	margin-top: 10px;
	margin-bottom: 20px;
}
#main-contents #semileft .list{
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 150%;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#main-contents #semileft li{
	margin-top: 10px;
}
